Welcome to SignPoster

InterLyn SignPoster4 Help

Welcome to SignPoster

SignPoster is the world's most advanced integrated knowledge promotion software application and the only one to support the Dublin Core metadata initiative.

SignPoster is based around the concept of projects which are simply collections of web pages (documents).

  • You can create and manage projects using the Project Explorer
  • You can add and manage documents using the Document Explorer

SignPoster provides a comprehensive and intuitive set of integrated tools to prepare, submit and improve your website's search engine rankings:

  • Intelligent metatag creation
  • Page analysis and reporting
  • SignPost (doorway page) creation
  • FTP transfer
  • Search engine submission
  • Report viewing

Tip: You can press F1 at any point while you are using SignPoster to receive help with the current task.


Project Explorer

Project Explorer

The Project Explorer shows all the SignPoster projects that you have created. A project is a website, or collection of web pages.

You can open, delete, rename and create new projects from the Project Explorer, just use the appropriate buttons on the right of the window.

Once you have opened a project using the Project Explorer, the web pages within the project are shown in the Document Explorer.

Question: What is the difference between a project and a web page?

A project is an arbitrary collection of web pages, grouped together by you for convenience. Just like you might put related files on your computer together in their own folder, you should put related web pages together in their own project.

For example, if you have several small websites, make a project for each website. If you have one large website with several sections, you could make a project for each section.


Document Explorer

Document Explorer

The Document Explorer shows all the web pages in the currently open project.

Tip: You can see which project you have open by looking at SignPoster's title bar.

Document manipulation:

To modify the web pages shown in the document explorer, you can use the buttons on the bottom:

Adds a new web page. You will be asked for the URL of the web page and optionally it's location on your computer.
Deletes the currently selected web page.
Displays the properties of the currently selected web page.
Shows a key to the acronyms used in the Document Explorer.

Document attributes:

The columns on the right of the web page URLs show the attributes of the respective web pages. For each column, an "x" in the box indicates the following:

c | The location of this web page on your computer is known.
s | You have generated a SignPost from this web page.
i | The URL of this web page's SignPost is known.
u | You have submitted this document to search engines.

Modifying document attributes:

You can set these attributes and their values by editing the properties of the web pages. To do this, press the [image] button.

The action performed by clicking on a web page in the Document Explorer depends what mode feature you're currently using:

Create | Displays the new page's metadata.
Analyse | Sets the page to be analysed to the new page.
SignPost | Sets the page from which to generate a SignPost to the new page.
Upload | Adds the local copy/local SignPost of the new page (if available) to the list of files to upload.
Submit | Adds the URL/URL of the SignPost of the new page (if available) to the list of URLs to be submitted.
Reports | Displays the available reports for the new page.


Creating metatags

Creating metatags

The creation tool is where you create metadata for your web pages. Metadata describes your website; what it's about, who created it etc. and while ordinary users don't see it, it is of crucial importance to search engines.

To launch the creation tool:

  • Click the "Create >" tab
  • Go to: "File" > "Tasks" > "Create"

Introduction:

Search engines use metadata, amongst other things, to classify, describe and rank your web pages within their indices so to ensure good search engine positioning it is critically to get your metadata right.

Operation:

The creation tool helps you do this and your first step is to insure that you fill in as many of the fields as possible. When filling in the keywords, description and title fields, advice will be displayed in the "Status" box on the right.

Tip: If your web page already contains some metadata, SignPoster can extract it for you. Press the "Inhabit" button to do this.

Once you have completed the metadata for a particular web page, press "Create" to see the finished metatags. You can either add these to your web page manually by pasting them between the tags of your web page or SignPoster can do it for you, just press the "Update" button. By default, SignPoster will overwrite and existing titles or metatags in your web page. If you do not want SignPoster to do this, set the checkboxes accordingly.

Keywords, description and title:

"Keywords"

You should enter 15-20 key words or phrases relevant to your page, separated by commas or semicolons. Imagine that you were searching for your web page; what words or phrases would you type into a search engine?

Other keywords to try are common misspellings, plural and colloquial versions of your main keywords.

The Contextualisation Engine:

SignPoster's Contextualisation Engine can suggest keywords as you type. Every time you finish a word by typing a comma or semicolon, SignPoster will suggest contextually relevant words which will appear in the box below. To add one of these words to your keyword list, just click on it.

If the "Recursive" box is checked, the Contextualisation Engine will then suggest words related to the word that's just been added.

"Description"

Describe your page using between 160-250 characters. This is the description that will usually appear by your page in search engine results so it's important to include as many of your keywords in the description as possible.

"Title"

The title of your web page is what's shown in the title bar of the web browser. It should be between 40-80 characters. Again, the title should include as many of your keywords as possible.

Spelling:

You can check the spelling of and individual metadata field or of all the fields. Go to: "Tools" > "Check spelling" > ...

What are all the other fields?

About keyword, description and title relevancy

What are the Generator and Formatter tags?


Metadata field descriptions

Metadata field descriptions

Note: Whilst these additional fields are not required, they are strongly recommend in order to create a well-formed document.

"Author"

The name of the person or organisation that created the web page.

"Publisher"

The name of the person or organisation that published the web page.

"Date"

The date on which the web page was created.

"Copyright"

Copyright statement for the web page.

"Language"

Language in which the web page is predominantly written.

"(Dialect)"

Dialect of "Language" in which the web page is written (if applicable).

"Type"

Type of resource. For all web pages, this should be set to "Interactive resource".

"Format"

Format in which the web page is written.

"Coverage"

Geographical area to which the web page is relevant.

"Subject"

Subject of web page.

"Updated"

Frequency at which the web page is updated.

"Rating"

Audience for which the web page is acceptable.

"Source"

URL of web page upon which the web page is based (if applicable).

"Relation"

URL of web page to which the web page is related (if applicable).

"Robots"

Instructions to search engine robots and spiders:

ALL: | Index this page and all pages to which this page links.
INDEX: | Index this web page.
FOLLOW: | Index all pages to which this page links.
NOFOLLOW: | Do not index pages to which this page links.
NOINDEX, FOLLOW: | Do not index this web page but index those to which this page links.
NOINDEX, NOFOLLOW: | Do not index this web page or those it links to.


Keyword, description and title relevancy

Keyword, description and title relevancy

Keywords are perhaps the most important piece of metadata that you provide search engines to describe your web page.

The keywords that you give are the words that when searched for on search engines, you want your web page to appear first. Life isn't as simple as that however, with search engines using increasingly complicated methods to rank web pages. Following the suggestions below should give your web pages the best possible chance of a good position:

Be honest:

Never try to be misleading in your metadata, as this is quickly picked up on by both search engines and users.

Be concise:

Describe exactly what your web page offers as bluntly as possible. Even if it doesn't sound glamorous, it's bound to reassure potential users that it's the web page that they've been looking for.

Include your keywords:

Your keywords should appear regularly in the normal text throughout your web page. If they don't consider changing your keywords to words that do or re-writing some of you web page to include those keywords.

Hyphenation, pluralisation and miss-spellings:

Nobody's grammar is perfect. For example, people searching for "bonsai trees" could use any of the following search terms:

  • Bonsai trees
  • Bonsai tree
  • Bonsai-trees
  • Bonsai-tree
  • Bonzai
    • tree
and so on. If your keywords could be easily miss-spelt or written differently, include those variations since people might well search for them too.


What are the Generator and Formatter tags?

What are the Generator and Formatter tags?

The Generator and Formatter tags specify the system that has generated the metatags, in this case SignPoster.

Their purpose is to allow tracking and analysis of the use of different systems across the web. They have no promotional significance unless people manually view the source code.

They have no affect on your pages' rankings so you can remove them without any adverse affects. It would be helpful for the Internet community as a whole, however, if you could leave them in.


Analysing web pages

Analysing web pages

The analysis tool analyses your web page in preparation for submission to search engines. It checks that metadata exists, is correctly structured and is relevant to your page. You can view a report when the analysis is complete and even let SignPoster fix the problems it's found.

To launch the analysis tool:

  • Click the "Analyse >" tab
  • Go to: "File" > "Tasks" > "Analyse"

Operation:

Choose the web page you want to analyse from the Document Explorer. Select whether you want to analyse the web page on the Internet or the local copy on your computer by selecting the appropriate option button.

Choose the aspects of the web page that you'd like to analyse by checking the appropriate checkboxes:

Check keyword relevancy:

Determines whether keywords are relevant by seeing if they appear in the normal text of the web page.

Check for missing generic metadata elements:

Checks whether any normal metadata elements are missing.

Check for missing Dublin-Core metadata elements:

Checks whether any Dublin-Core metadata elements are missing.

SignPoster always checks for no many or few keywords, incorrect title and description lengths and duplicated keywords.

When you are ready to analyse the web page press the "Analyse" button. When the analysis is complete you will automatically be shown the analysis report (unless you have chosen otherwise in Settings and preferences).

Auto-Fix:

If SignPoster has suggested improvements that you can make to the web page, pressing the "Auto-fix" button will fix the specified problems and display the new metadata Create tool, highlighting any changes that have been made.

Tip: If you have the Professional edition of SignPoster, you can also edit the analysis report formatting.


SignPosting web pages

SignPosting web pages

The SignPost tool generates SignPosts (doorway pages) to your web pages. A SignPost is a web page that is specially designed to achieve a good position in search engine rankings. When people visit a SignPost, they will be automatically forwarded to your normal web page.

SignPosts are beneficial to both web users and web site owners; they give web site owners more traffic and they give web users more precise search results and quicker access to relevant information.

To launch the SignPost tool:

  • Click the "SignPost >" tab
  • Go to: "File" > "Tasks" > "SignPost"

Operation:

Choose the web page you want to SignPost from the Document Explorer. Select whether you want to generate the SignPost from the web page on the Internet or the local copy on your computer by selecting the appropriate option button.

Choose the information you'd like the SignPost to contain by checking the appropriate checkboxes.

Choose the information you'd like the SignPost to contain by checking the appropriate checkboxes.

Note: If you choose to make the SignPost invisible, some search engines may award you a lower ranking.

Enter the URL where this SignPost will reside (i.e. where it can be found when you upload it to your website) in the text box and press "SignPost".

Tip: If you have the Professional edition of SignPoster, you can also edit the SignPost formatting.


Uploading SignPosts/web pages

Uploading SignPosts/web pages

The Upload tool transfers your web pages, SignPosts and other files from your computer to your web space on the Internet. It performs the same function as FTP software that you may already use to transfer files to your web space. Indeed, if you are already happy with your FTP software, it is not necessary to use the upload tool.

Note: If your web host doesn't support FTP, you will need to transfer your web pages and SignPosts using whatever system they have in place, as you will be unable to use the Upload tool.

To launch the upload tool:

  • Click the "Upload >" tab
  • Go to: "File" > "Tasks" > "Upload"

Operation:

To add a web page in the current project to the list of files to upload, click on the required web page in the Document Explorer. If you want the associated SignPost to be added as well, make sure that the "Also add document SignPosts" checkbox is checked. If you only want the associated SignPost to be added, make sure that the "Only add document SignPosts" checkbox is checked.

To add an individual file to the list, press the "Add file" button.

Enter your FTP server, username and password in the text boxes. This information should be provided by your web hosting company/Internet service provider.

Tip: If you want your FTP password to be saved for next time, check the "Save FTP password checkbox" in settings and preferences.

Press "Upload" to upload the files in the list to your web space.


Submitting to search engines

Submitting to search engines

The Submit tool submits your web pages and SignPosts to search engines. The search engines will then spider your web pages and SignPosts and add them to their indices.

To launch the submit tool:

  • Click the "Submit >" tab
  • Go to: "File" > "Tasks" > "Submit"

Operation:

To add a web page in the current project to the list of web pages to submit, click on the required web page in the Document Explorer. If you want the associated SignPost to be added as well, make sure that the "Also add document SignPosts" checkbox is checked. If you only want the associated SignPost to be added, make sure that the "Only add document SignPosts" checkbox is checked.

To add an individual URL to the list, press the "Add URL" button.

Select the search engines you wish to submit the web pages to in the list box.

Note: SignPoster only submits to search engines, not web directories or FFA (free-for-all) link sites. Only search engines actively spider web pages and take advantage of metadata. Almost all web traffic is generated from a few major search engines and directories. SignPoster submits to all major search engines.

You should also consider submitting your web site to the following web directories.
Some search engines provide premium/expedited listings.
You may also want to consider submitting to FFA link sites.

When you are ready to submit the listed web pages, press the "Submit" button. When submission is complete you will automatically be shown the submission report (unless you have chosen otherwise in settings and preferences).

Tip: If you have the Professional edition of SignPoster, you can also edit the submission report formatting.


Web directories

Web directories

Web directories are hand-compiled and categorised directories of web sites. Human editors will review every submission manually and possibly write their own title and description. Metatags, therefore, are of no relevance to web directories (as opposed to search engines).

There are a few major web directories that you should submit the main page of your website to. It is important that you do this by hand, as each directory has different rules about how to go about submitting a web page. Take time to find the appropriate category (there could be thousands) and to read the instructions in detail.

It can take months to be listed in web directories due to the manual review process. Some directories charge a listing fee, some are free whilst others offer a fast track system where you can pay for speedy inclusion. Think carefully before deciding to pay for a listing.

Web directory listing:

  • Looksmart
    http://www.looksmart.com/
    (offers paid listings only)
  • Lycos UK
    http://www.lycos.co.uk/
    (offers free listings only)
  • Open Directory
    http://dmoz.org/
    (offers free listings only)
  • Yahoo!
    http://www.yahoo.com/
    (offers free and paid listings - commercial sites must use paid listings)
    •


FFA sites

FFA sites

FFA sites, or free-for-all links sites, are just that; pages full of hundreds of unordered links that have been posted. Anyone can post a link and typically, after a few days, the links at the bottom of the page are removed. There are hundreds of thousands of FFA sites on the web.

It's very rare to receive any traffic from FFA pages because few people visit them except for other web developers submitting their own web pages. Generally, the FFA site owners make their money by sending adverts to the e-mail addresses of people who post to their page.

However, FFA sites do have a very good use when it comes to link popularity. If you post to lots of FFA sites, search engines will detect that lots of web pages are linking to yours and therefore rank your web page higher since it's more popular.

Submitting to FFA sites:

Posting to all the FFA sites manually would be madness, as it would take forever, so the best way to trough dedicated software. Whilst it is beyond the scope of SignPoster to submit to FFA sites, we can recommend an inexpensive program that will do it for you.

Resource: FFA site posting software


Expedited/premium listings

Expedited/premium listings

Increasingly, a number of search engines are offering expedited and premium listing services, where they charge a fee to include your web page within a certain amount of time or to guarantee some kind of placement within their search results.

These services should not be confused with web directories who often have similar services to review your web page.

The following major search engines all have expedited/premium listing services. Think carefully before deciding to pay for a listing; with careful attention to detail such as metatags, you could achieve excellent positioning for free.

  • AltaVista
  • FastSearch/Alltheweb
  • Hotbot
  • Lycos
  • Teoma/Directhit

Resource: Paid inclusion in HotBot, Lycos and Teoma search engines and Overture, iWon, AOL, MSN and Ask services.


Report viewer

Report viewer

The Reports tool lets you view analysis and submission reports of web pages within the current project.

To launch the reports tool:

  • Click the "Reports" tab
  • Go to: "File" > "Tasks" > "Reports"

Operation:

To view the availbale reports for a web page, click on the required web page in the Document Explorer and the available reports will be shown in the "Available reports" list.

To view a particular report, click on the required report in the "Available reports" list and the report will be shown in the "Report browser" window.

To view the selected report in your default web browser, press "Open". To export the selected report to an HTML document, press the "Export" button.

To delete the selected report, press the DELETE key, or right-click and choose "Delete".


Settings and Preferences

Settings and Preferences

The settings and preferences window allows you to alter the way in which SignPoster behaves.

To open settings and preferences:

  • Click the [image] button on the toolbar
  • Go to: "Tools" > "Settings and preferences"

"View report as soon as analysis finishes"

If this box is checked, the analysis report will be displayed as soon as the analysis finishes.

"View report as soon as submission finishes"

If this box is checked, the submission report will be displayed as soon as the submission finishes.

"E-mail address for search engines"

This is the e-mail address that SignPoster provides to search engines that request it.

Tip: To avoid unsolicited commercial e-mail, you should consider setting up a dedicated e-mail address solely for this purpose.

Resource: You can get a free e-mail address here.

"HTTP timeout (seconds)"

Specifies how many seconds SignPoster will attempt to access HTTP resources (such as accessing websites for analysis/SignPost generation and submitting to search engines before giving up.

"FTP timeout (seconds)"

Specifies how many seconds SignPoster will attempt to access your FTP account when using the upload feature before giving up.

"Check for updates when SignPoster starts"

If this box is checked, SignPoster will check for updates every time is starts and alert you if updates are available.

"FTP port number"

Specified the port number of your FTP account.

"Use passive mode"

If this box is checked, SignPoster will connect to your FTP account using passive mode.

"Save FTP password"

If this box is checked, SignPoster will store an encrypted version of your FTP password for each project. If not, you will have to enter it manually every time.


Report and SignPost formatting

Report and SignPost formatting

You can change the structure and style of SignPosts, analysis and submission reports to suit the look of your site or to implement proprietary systems.

Note: You need the Professional edition of SignPoster to enable this functionality.

If you have SignPoster Standard, you can upgrade SignPoster. If you are running the trial edition, you need to purchase SignPoster.

Operation:

You can start SignPost/report template formatting by going to "Tools" > "Formatting" > ... or by pressing the "Report formatting" or "SignPost formatting" buttons in the analysis, SignPost and submission tools.

The HTML code of the SignPost/report template is shown in the text box. You can edit this code as you wish to suit the style of your web site.

Tip: You could insert a counter or tracker into the SignPost template so that you could track how many visitors you receive through each SignPost you create.

The "Insert fields" menu shows the fields available for SignPost/report template that you are editing. Choosing one of these inserts a bold blue placeholder into the HTML. When you next generate a SignPost/report, this placeholder will be replaced with the contents of the field.

Once you have finished editing the SignPost/report template, press "OK". Press "Reset" at any point to restore the template to its original form or "Cancel" to discard changes and close the formatting window.


AutoRenew (updating SignPoster)

AutoRenew (updating SignPoster)

AutoRenew makes sure that you always have the most up-to-date version of SignPoster. It can check for updates and download programme, data and search engines updates.

To launch the AutoRenew go to "Tools" > "AutoRenew (Update SignPoster)"

Tip: By default, AutoRenew checks for updates every time you start SignPoster. You can disable this in settings and preferences.


Support

Support

Besides this help file, there are a number of ways in which you can obtain technical support for SignPoster.

SignPoster Support website:

The SignPoster Support website can be found at http://www.signposter.com/support/. It has solutions to more common questions and problems and is certainly worth a look.

SignPoster Support Wizard:

SignPoster includes a Support Wizard that makes it easy to get in touch with a member of the SignPoster technical support team. Just go to "Help" > "Support" > "Support Wizard".

Choose the most appropriate category of your message, enter your message, name and e-mail address and click "Send". Your message will be sent directly to a technical support representative and should be answered within 48 hours.

Note: You must include a valid name and e-mail address when submitting feedback or reporting a bug. Your e-mail address will not be added to any kind of mailing list, it will simply be used to contact you regarding your communication if necessary.

Telephone support:

If you have a very urgent problem, you can contact us by telephone. Please note that telephone support is not guaranteed but provided whenever possible during UK office hours (09:00 - 18:00 GMT).

  • +44 870 011 7806 (from anywhere in the world)
  • 0870 011 7806 (from within the UK)


Purchasing SignPoster

Purchasing SignPoster

The trial edition of SignPoster is fully functional and will work for 21 days. If you wish to continue using SignPoster, you must purchase it.

You can purchase SignPoster online in a matter of minutes. You can either pay securely online by credit card, fax in your credit card details, wire transfer or post us a check/money order - all these options will be explained when you order online.

Once you've registered SignPoster, you'll be sent an e-mail with your username & password. When you enter this password, SignPoster will become fully functional.

To purchase SignPoster, go to "Help" > "Register (Purchase) SignPoster"

Single license prices (US Dollars):

Note: Payment is in US Dollars but this will be converted to your local currency according to current exchange rates.

Standard | Professional
$54.95 | $79.95

What is the difference between the Professional and Standard editions of SignPoster?

SignPoster Professional includes all the features of the Standard Edition plus the ability to format the SignPosts and reports that SignPoster generates. This means that you can:

  • Modify SignPosts and reports to match your web site's design.
  • Remove the 'Created with SignPoster' link on SignPosts.
  • Brand the analysis and submission reports in your company style for distribution or to send to clients.
  • Include custom HTML such as counters, trackers and adverts into SignPosts.

If you just have a small/personal website, then the Standard edition is probably fine. However, if you have a large website that you’re really serious about, SignPoster Professional is the version for you.

Multiple license prices (US Dollars):

You must purchase a license for each computer you plan to use SignPoster on. Site/Enterprise licenses apply to all computers in a single office/company respectively.

You can purchase up to 20 licenses online but we recommend that you contact us at sales@signposter.com before doing so as we may be able to offer discounts for other methods of payment.

Quantity | Standard | Professional
2-5 | $39.95 per license | $58.95 per license
6-10 | $34.95 per license | $51.95 per license
11-20 | $29.95 per license | $44.95 per license
Site | $699.95 | $999.95
Enterprise | $1999.95 | $2999.95


Upgrading SignPoster

Upgrading SignPoster

If you have the Standard edition of SignPoster, it is possible to upgrade it to the Professional edition.

Note: If you have the trial edition of SignPoster, you need to purchase SignPoster.

You can upgrade SignPoster online in a matter of minutes. You can either pay securely online by credit card, fax in your credit card details, wire transfer or post us a check/money order - all these options will be explained when you order online.

Once you've upgraded SignPoster, you'll be sent an e-mail with your username & password. When you enter this password, SignPoster will upgrade itself to the Professional Edition.

To purchase SignPoster, go to "Help" > "Upgrade to SignPoster Pro"

Single upgrade license price (US Dollars):

Note: Payment is in US Dollars but this will be converted to your local currency according to current exchange rates.

$34.95

What is the difference between the Professional and Standard editions of SignPoster?

SignPoster Professional includes all the features of the Standard Edition plus the ability to format the SignPosts and reports that SignPoster generates. This means that you can:

  • Modify SignPosts and reports to match your web site's design.
  • Remove the 'Created with SignPoster' link on SignPosts.
  • Brand the analysis and submission reports in your company style for distribution or to send to clients.
  • Include custom HTML such as counters, trackers and adverts into SignPosts.

If you just have a small/personal website, then the Standard edition is probably fine. However, if you have a large website that you’re really serious about, SignPoster Professional is the version for you.

Multiple upgrade license prices (US Dollars):

You must purchase an upgrade license for each computer you plan to use upgrade SignPoster on. Site/Enterprise licenses apply to all computers in a single office/company respectively.

You can purchase up to 20 upgrade licenses online but we recommend that you contact us at sales@signposter.com before doing so as we may be able to offer discounts for other methods of payment.

Quantity |
2-5 | $26.95 per license
6-10 | $23.95 per license
11-20 | $20.95 per license
Site | $399.95
Enterprise | $1199.95


What is the difference between SignPoster Standard and Professional?

What is the difference between SignPoster Standard and Professional?

SignPoster Professional includes all the features of the Standard Edition plus the ability to format the SignPosts and reports that SignPoster generates. This means that you can:

  • Modify SignPosts and reports to match your web site's design.
  • Remove the 'Created with SignPoster' link on SignPosts.
  • Brand the analysis and submission reports in your company style for distribution or to send to clients.
  • Include custom HTML such as counters, trackers and adverts into SignPosts.

If you just have a small/personal website, then the Standard edition is probably fine. However, if you have a large website that you’re really serious about, SignPoster Professional is the version for you.

Note: Although you can upgrade from SignPoster Standard to Professional at a later date, the total price is greater than purchasing SignPoster Professional outright.


Payment methods and order security

Payment methods and order security

It is possible to purchase SignPoster online using a credit card and also by faxing your card details, wire transfer or posting us a US Dollar denominated check/money order.

Credit card purchases can be made in US Dollars, Euros or British Pounds, simply select your required currency when you reach the online order form. If you wish to pay by fax, wire transfer or check/money order, simply follow the instructions for credit card orders but choose your preferred payment method when you reach the online order form.

Is purchasing SignPoster online safe?

Yes. We use a trusted third-party payment handling service to handle our transactions. They use a VeriSign certificate for Secure Socket Layer (SSL) transactions. VeriSign certificates offer strong RSA-based encryption for secure transactions and allow a wider variety of browsers to be used than with certificates from other companies. Netscape Navigator versions starting at 2.0 are supported as well as Microsoft Internet Explorer versions 3.0 and above. All of this means that your credit card information is sent directly to the credit card processor in a very secure manner, so that nobody else can see it. That protects you by ensuring that nobody but you and the credit card processor will see your card.

Handling charges for fax, postal and wire transfer orders (US Dollars):

Note: Payment is in US Dollars but this will be converted to your local currency according to current exchange rates.

Check/money order | $2.5
Fax | $2.5
Wire transfer | $10

Other payment methods:

If you cannot use any of the payments methods above, contact us at sales@signposter.com and we can arrange to accept payment by checks denominated in currencies other than US Dollars, British Postal Orders, British BACS transfers or PayPal.


Submitting to search engines

Note: SignPoster only submits to search engines, not web directories or FFA (free-for-all) link sites. Only search engines actively spider web pages and take advantage of metadata. Almost all web traffic is generated from a few major search engines and directories. SignPoster submits to all major search engines.

You should also consider submitting your web site to the following web directories.
Some search engines provide premium/expedited listings.
You may also want to consider submitting to FFA link sites.


Take a tour

Take a tour

Take a quick tour of SignPoster to familiarise yourself with the basics and learn about the more advanced features:

SignPoster is based around the concept of projects which are simply collections of web pages (documents).

  • You can create and manage projects using the Project Explorer
  • You can add and manage documents using the Document Explorer

SignPoster provides a comprehensive and intuitive set of integrated tools to prepare, submit and improve your website's search engine rankings:

  • Intelligent metatag creation
  • Page analysis and reporting
  • SignPost (doorway page) creation
  • FTP transfer
  • Search engine submission
  • Report viewing

Tip: You can press F1 at any point while you are using SignPoster to receive help on the current task.